cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sylvain Wallez <sylvain.wal...@anyware-tech.com>
Subject Re: Tomcat 4.1.24 + Cocoon 2.1M3 : yet another endorsed lib issue...
Date Tue, 08 Jul 2003 12:50:43 GMT
Olivier Billard wrote:

> Hi all,
>
> Could you tell me what is the current receipe to get Cocoon M3 work 
> with Tomcat 4.1.24 ?
> - Copy JARs from lib/endorsed to JDK endorsed folder (didn't try
> - copy endorsed jars to $TOMCAT/common/endorsed (doesn't work for me)
> - leave $TOMCAT/common/endorsed empty (doesn't work for me)
>
> Wikies only tell about older tomcat versions...
>
> Thanks in advance !


Use the ParanoidCocoonServlet, and your endorsed lib problems should 
vanish instantly ;-)

http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem

Cheers,
Sylvain

-- 
Sylvain Wallez                                  Anyware Technologies
http://www.apache.org/~sylvain           http://www.anyware-tech.com
{ XML, Java, Cocoon, OpenSource }*{ Training, Consulting, Projects }
Orixo, the opensource XML business alliance  -  http://www.orixo.com



Mime
View raw message